/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body {
	background-color: #565656;
	background-image: url(img/bg.jpg);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
}
a {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
ul {
	margin: 0px;
	padding: 0px;
	list-style-type: square;
	list-style-position: inside;
}
li {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 2px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
#ESWpageTitle, #ESWpageTagline {
	z-index: 100;
}
#ESWpageTitle {
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #E7E6E6;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 64px;
	top: 70px;
	width:500px;
}
#ESWpageTitle p {
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #E7E6E6;
	width:500px;
}
#ESWpageTagline {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color:#E7E6E6;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 138px;
	top: 58px;
	width:500px;
}
#ESWpageTagline p {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color:#E7E6E6;
	width:500px;
}
/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition {
	position: absolute;
	left: 78px;
	top: 337px;
	z-index: 100;
}
#ESWuserMenu {
	position: static;
	width: 187px;
}
div.ESWuserButton0 {
//	height: 35px;
	min-height: 35px;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #E7E6E6;
	text-align: center;
	padding: 0px;
	margin: 0px;
	padding-top: 3px;
	background-image: url(img/button0_off_b.png);
	background-repeat: no-repeat;
	background-position: left top;
}
div.ESWuserButton0:hover {
//	height: 35px;
	min-height: 35px;
	background-image: url(img/button0_on_b.png);
	background-repeat: no-repeat;
	background-position: left top;
}
div.ESWuserButton1 {
//	height: 30px;
	min-height: 30px;
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #E7E6E6;
	text-align: center;
	padding: 0px;
	margin: 0px;
	padding-top: 3px;
	background-image: url(img/button1_off_b.png);
	background-repeat: no-repeat;
	background-position: left top;
}
div.ESWuserButton1:hover {
//	height: 30px;
	min-height: 30px;
	background-image: url(img/button1_on_b.png);
	background-repeat: no-repeat;
	background-position: left top;
}
/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent {
	padding: 0px;
	position: absolute;
	width: 464px;
	left: 408px;
	top: 120px;
}
.ESWpageContent1 {
	padding: 0px;
	position: absolute;
	width: 280px;
	left: 319px;
	top: 272px;
}
.ESWpageContent2 {
	padding: 0px;
	position: absolute;
	width: 564px;
	left: 323px;
	top: 466px;
}
.ESWpageContent3 {
	padding: 0px;
	position: absolute;
	width: 305px;
	left: 549px;
	top: 241px;
	height: 237px;
}
.ESWpageContent4 {
	padding: 0px;
	position: absolute;
	width: 145px;
	left: 544px;
	top: 457px;
}
.ESWpageContent5 {
	padding: 0px;
	position: absolute;
	width: 135px;
	left: 725px;
	top: 457px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 1px;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 2px;
	margin: 0px;
	padding: 0px;
}
p, div.ESWuserTable TD {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 18px;
	letter-spacing: 2px;
	margin: 0px;
	padding: 0px;
}
.padding_heading {
	padding-left: 15px;
	padding-bottom: 10px;
}
.padding_heading2 {
	padding-left: 40px;
	padding-bottom: 8px;
}
/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/
#header {
	background-image: url(img/header_b.png);
	background-repeat: no-repeat;
	position: absolute;
	width: 900px;
	height: 283px;
	left: 0px;
	top: 0px;
}
#pict_1 {
	background-image: url(img/pict_1.jpg);
	background-repeat: no-repeat;
	position: absolute;
	width: 118px;
	height: 113px;
	left: 621px;
	top: 301px;
}
#pict_2 {
	background-image: url(img/pict_2.jpg);
	background-repeat: no-repeat;
	position: absolute;
	width: 127px;
	height: 113px;
	left: 759px;
	top: 301px;
}

/* TABLE PART START */

div.ESWuserTable
{
	height: 93px;
}

div.ESWuserTable TABLE
{
	border: 1px solid black;
	border-collapse: collapse;
}
div.ESWuserTable TD
{
    border: 1px solid black;
}



/* TABLE PART END */